body {
  background-color: var(--n100);
  color: var(--n900); }

.color-white {
  color: var(--color-secondary); }

.color-primary {
  color: var(--blue-light); }

a,
a:link,
a:visited,
a:focus,
a:hover {
  text-decoration: none; }

.img-fluid {
  max-width: 100%;
  height: auto; }

.link-reset {
  color: inherit;
  text-decoration: none; }

.hide-overflow {
  overflow: hidden; }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0; }

html.lenis {
  height: auto; }

.lenis.lenis-smooth {
  scroll-behavior: auto; }

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain; }

.lenis.lenis-stopped {
  overflow: hidden; }

.lenis.lenis-scrolling iframe {
  pointer-events: none; }

ul > li {
  margin-bottom: 8px; }

.text-underline {
  text-decoration: underline !important; }

.text-uppercase {
  text-transform: uppercase !important; }

.content-section p a {
  color: var(--pink-light) !important;
  text-decoration: underline !important; }

.faq__section a {
  color: var(--pink-light) !important;
  text-decoration: underline !important; }

.lock-scroll body,
.lock-scroll html {
  overflow-x: hidden;
  overflow-y: auto; }
